.page-header {
  background: url(/ew/peweg/assets/img/recruit/person-work-fv.jpg) no-repeat center/cover;
}

.data {
  background-color: #196FD5;
}

.data-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.data-height {
  height: 300px;
}

.data-wp {
  background: #fff;
  border-radius: 10px;
  padding: 15px;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}
.data-wp p {
  margin-bottom: 0;
  line-height: 1.6;
}
.data-wp img {
  width: 90%;
  height: 100px;
  -o-object-fit: contain;
     object-fit: contain;
  font-family: "object-fit: contain;";
  padding-top: 15px;
}
.data-wp .hyou {
  height: 100%;
  width: 100%;
}
.data-wp .data-name {
  font-size: 1.4rem;
  color: #196FD5;
  border: 2px solid #196FD5;
  border-radius: 50px;
  font-weight: bold;
  display: inline-block;
  padding: 0px 15px;
}
.data-wp .number {
  margin-bottom: 0;
  font-size: 6.8rem;
  line-height: 1;
  padding: 15px 0 3px;
}
.data-wp .number span {
  font-size: 2.4rem;
  color: #000;
}
.data-wp .number .normar-text {
  font-size: 1.6rem;
}
.data-wp .normar-text {
  font-size: 1.4rem;
  font-weight: normal;
  padding-right: 10px;
}

.gyoseki {
  padding: 30px 15px;
}
.gyoseki img {
  padding: 15px 0;
}

@media screen and (max-width: 639px) {
  .data {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .data-wp {
    width: 100%;
  }
  .data-wp .data-name {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 640px) {
  .data {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .data-wp {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .data-height {
    width: 32%;
  }

  .gyoseki .img-wp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .gyoseki .img-wp img {
    width: 48%;
    max-width: 460px;
  }
}